<ART ID="1250110" PID="2720" JID="139" BPAGE="1250110-1" EPAGE="1250110-13" PII="S0217751X12501102" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL SHOCKS AS A KEY INGREDIENT OF GAMMA-RAY BURSTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANASTASIOS</FNM>
<SNM>AVGOUSTIDIS</SNM>
<EAD>a.avgoustidis@damtp.cam.ac.uk</EAD>
<X-REF REFID="S0217751X12501102AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501102AF001">School of Physics and Astronomy, University of Nottingham, University Park, Nottingham NG7 2RD, <CNY>UK</CNY></AFF>
<AUT>
<FNM>RAUL</FNM>
<SNM>JIMENEZ</SNM>
<EAD>raul.jimenez@icc.ub.edu</EAD>
<X-REF REFID="S0217751X12501102AF002"></X-REF>
<X-REF REFID="S0217751X12501102AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501102AF002">Institucio Catalana de Recerca i Estudis Avancats (ICREA), 23 Passeig Lluis Companys, Barcelona, <CNY>Spain</CNY></AFF>
<AFF ID="S0217751X12501102AF003">Institut de Ciences del Cosmos (ICC), Universitat de Barcelona (IEEC-UB), Marti i Franques 1, Barcelona 08028, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>LUIS</FNM>
<SNM>&#x00C1;LVAREZ-GAUM&#x00C9;</SNM>
<EAD>Luis.Alvarez-Gaume@cern.ch</EAD>
<X-REF REFID="S0217751X12501102AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12501102AF004">Theory Group, Physics Department, CERN, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>MIGUEL A.</FNM>
<SNM>V&#x00C1;ZQUEZ-MOZO</SNM>
<EAD>Miguel.Vazquez-Mozo@cern.ch</EAD>
<X-REF REFID="S0217751X12501102AF005"></X-REF>
</AUT>
<AFF ID="S0217751X12501102AF005">Departamento de F&#x00ED;sica Fundamental, Universidad de Salamanca, Plaza de la Merced s/n, E-37008 Salamanca, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2012</RE>
<AC>13 June 2012</AC>
<![CDATA[<PUB>3 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We identify a novel physical mechanism that may be responsible for energy release in &#x03B3;-ray bursts. Radial perturbations in the neutron core, induced by its collision with collapsing outer layers during the early stages of supernova explosions, can trigger a gravitational shock, which can readily eject a small but significant fraction of the collapsing material at ultra-relativistic speeds. The development of such shocks is a strong-field effect arising in near-critical collapse in general relativity and has been observed in numerical simulations in various contexts, including, in particular, radially perturbed neutron star collapse, albeit for a tiny range of initial conditions. Therefore, this effect can be easily missed in numerical simulations if the relevant parameter space is not exhaustively investigated. In the proposed picture, the observed rarity of &#x03B3;-ray bursts would be explained if the relevant conditions for this mechanism appear in only about one in every 10<SUP>4</SUP>&#x2013;10<SUP>5</SUP> core collapse supernovae. We also mention the possibility that near-critical collapse could play a role in powering the central engines of active galactic nuclei.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray burst models</KWD>
<KWD>black hole collapse</KWD>
<KWD>critical phenomena in gravity</KWD>
</KWDG>
</FRONT>
</ART>

